#u713-4
{
	font-family: open-sans-n3, sans-serif;
}

#u709-4
{
	font-family: open-sans-n3, sans-serif;
}

#u722-4
{
	font-family: open-sans-n3, sans-serif;
}

#u731-4
{
	font-family: open-sans-n3, sans-serif;
}

#u712.MuseMenuActive #u713-4 p,#u707.MuseMenuActive #u709-4 p,#u721.MuseMenuActive #u722-4 p,#u728.MuseMenuActive #u731-4 p,#u380-2,#u381-2
{
	font-family: open-sans-n6, sans-serif;
}

#u380-4,#u373-4,#u381-4,#u381-6
{
	font-family: open-sans-n3, sans-serif;
}

#u687-2,#u686-2,#u685-2,#u651-2,#u684-2
{
	font-family: open-sans-n6, sans-serif;
}

#u687-4,#u686-4,#u685-4,#u651-4,#u651-6,#u684-4
{
	font-family: open-sans-n3, sans-serif;
}

